@charset "UTF-8";
/* CSS Document */
html {
	padding:30px;
    position: relative;
    min-height: 100%;
	
}
body {
    margin: 0; /* bottom = footer height */
	padding: 0;
	background-image: url(../images/logo_full.jpg) ;
	font-family: 'Abel', sans-serif;
	color:#ccc;
}
img {
	width:100%;
	max-width:full;
	height:auto;
}
p {
	line-height:1.2em;
}
h2 {
	text-align:center;
	color:#777;

}
h3 {
	color:#777;
}
h4 {
	text-align:center;
	line-height:1.2em;
}
h5 {
	color:#777;
	text-align:right;
}
a {
	color:#666;
	border-radius:20px;
}
a:hover {
	color:#666;
}

p a {
	color:#ddd;
}
.lang {
	font-size: 20px;
	float: right;
}
.blurb {
	text-align: right;
}
p.h4 {
	font-style: italic;
}
li{
	padding-left: 17px;
	padding-right:17px;
}
input[type="text"] {
	background-color:#333;
	border-color:#666;
}
#message {
	background-color:#333;
	border-color:#666;
}
input[type="submit"] { 
	color:#bbb;
	background-color:#666 !important; 
	border-color:#666 !important;
	border-style:solid;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	border-radius:5px;
	width:33%;
	
}
#contact p {
	color:#999;
}
.navbar .navbar-nav {
 	display: inline-block;
 	float: none;
 	vertical-align: top;
	font-size:18px;
}
.navbar-toggle {
	width:96%;
	text-align:center;
}
.navbar .navbar-collapse {
  text-align: center;
}
label {
	color:#666;
	font-weight:normal;
}
footer {
	position: absolute;
	left: -5px;
	bottom: 0;
	height: 10px;
	width: 100%;
	text-align: center;
	text-size:50%;
}
#logo {
	display:block;
	margin:10px auto 20px auto;
	background-color:#ddd;
	border-radius:100px;
	border:thick;
	max-width:210px;

}

.thumbnail {
	background:#333;
	border:none;
	max-width:200px;
	height:auto;
}
.thumbnailp {
	background:#333;
	border:none;
	max-width:300px;
	height:auto;
}
#responsive-video {
	position: relative;
    padding-bottom:56.25%;
    overflow: hidden;
}
.demo {
	display:block;
	margin:0 auto;
	align:right;
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#contentwrapper {
	padding:75px 0 150px 0;
}
/* #partners {
	margin-top:px;
	} */

#button {
	background-color:#666;
}
#aboutlaurence {
	margin-top: 10px;
	margin-bottom:60px;
}
#fub {
	margin-top:70px;
	margin-bottom:auto;
}
#fubp {
	margin-top:120px;
	margin-bottom:auto;
}
#center h4 h5 {
	text-align: left;
}
#needspace {
	margin-bottom:35px;
}